/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
.superhero-cta-container-anchors {
  position: relative;
  z-index: 3;
  cursor: pointer;
  box-sizing: content-box; }
  .superhero-cta-container-anchors .superhero-cta-anchors-centered {
    text-align: center;
    min-height: 40px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center; }
    @media only screen and (min-width: 768px) and (max-width: 979px) {
      .superhero-cta-container-anchors .superhero-cta-anchors-centered {
        min-height: 50px; } }
    .superhero-cta-container-anchors .superhero-cta-anchors-centered .cta-anchor {
      padding-right: 50px;
      color: #fff; }
      .superhero-cta-container-anchors .superhero-cta-anchors-centered .cta-anchor:last-child {
        padding-right: 0; }
      .superhero-cta-container-anchors .superhero-cta-anchors-centered .cta-anchor a {
        color: #fff;
        display: block;
        margin: 10px; }
